<!DOCTYPE html>
<html lang="en">
<head>
	<!-- Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- External CSS -->
	<link rel="stylesheet" href="./style.css">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">

	<!-- CSS Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<title>My Portfolio</title>
</head>
<body>

	<!--Navbar Start-->

	<nav class="navbar navbar-expand-lg navbar-dark bg-theme">
		<a class="navbar-brand ml-lg-auto" href="#">l&lt;a&gt;rry</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link mr-5" href="#About">About<span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link mr-5" href="#Projects">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link mr-auto" href="#Contact">Contact</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Navbar End -->

	<!-- Main Content Section Start -->

	<div class="text-center col p-0">

		<!-- Profile Section Start -->
		<div id="About" class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
			<img src="./images/photo-about.jpg" alt="" width= "250" class="mt-5 mt-md-0 rounded-circle">

			<h1>Larry Laconsay</h1>
			<h3>Aspiring Full-Stack Developer</h3>

			<div class="row mt-4">
				<div class="offset-md-2 col-md-8">
					<p>
						I'm a career-shifter - a former BPO employee who wants to pursue a career in the IT industry as a Full-stack Web Developer.
					</p>
				</div>

			</div>

			<!-- Carousel Section Start -->

			<div class="row d-none d-md-block mt-md-3">
				<div class="offset-xl-3 col-xl-6">
					<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
						<ol class="carousel-indicators">
							<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
							<li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
						</ol>
						<div class="carousel-inner">
							<div class="carousel-item active">
								<img src="./images/Graduation0002.jpg" class="d-block w-100" alt="...">
								<div class="carousel-caption d-none d-md-block">
									<h5>College Graduation, circa 2014</h5>
									<p>I obtained my bachelor's degree in Information Technology in 2014 at DMMMSU located in La Union.</p>
								</div>
							</div>
							<div class="carousel-item">
								<img src="./images/workprofile.jpg" class="d-block w-100" alt="...">
								<div class="carousel-caption d-none d-md-block">
									<h5>Concentrix Rockstars, circa 2018</h5>
									<p>I worked in the BPO industry for almost 7 years. I spent my last 2 years in Concentrix as a Quality Evaluator.</p>
								</div>
							</div>
							<div class="carousel-item">
								<img src="./images/mobilephotog.jpeg" class="d-block w-100" alt="...">
								<div class="carousel-caption d-none d-md-block">
									<h5>Mobile Photography</h5>
									<p>I'm fond of taking pictures using my mobile phone especially when I'm outdoors or at the beach.</p>
								</div>
							</div>
							<div class="carousel-item">
								<img src="./images/sunset-at-zambales.jpg" class="d-block w-100" alt="...">
								<div class="carousel-caption d-none d-md-block">
									<h5>Sunset Chaser</h5>
									<p>To me, things just get even better whenever I witness a spectacular view of the sunset.</p>
								</div>
							</div>
						</div>
						<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
							<span class="sr-only">Previous</span>
						</button>
						<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
							<span class="carousel-control-next-icon" aria-hidden="true"></span>
							<span class="sr-only">Next</span>
						</button>
					</div>
				</div>
			</div>

			<!-- Carousel Section End -->

		</div>

		<!-- Profile Section End -->


		<!-- Other Projects Section Start -->
		<div id="Projects" class= "bg-dark text-light min-vh-100 p-5">

			<h2 class="mb-3">Projects</h2>

			<!-- Projects Container Start -->

			<div class="d-lg-flex justify-content-center p-md-5">

				<!-- Capstone Project 1 Start -->
				<div class= "card bg-secondary col-xl-4 mb-5 mb-xl-0">
					<div class="card-body">
						<img src="./images/capstone1.png" alt="" class="card-img-top">
						<h5 class="card-title">Capstone Project 1</h5>
						<h6 class="card-subtitle mb-2 text-dark">Tools Used: HTML, CSS, Bootstrap</h6>
						<p class="card-text">This is my first project which is an application of front-end development using HTML, CSS and Bootstrap.</p>
						<a href="#" class="card-link text-info">Link to Project</a>
					</div>
				</div>
				<!-- Capstone Project 1 End -->

				<!-- Capstone Project 2 Card Start -->
				<div class= "card bg-secondary col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
					<div class="card-body">
						<img src="./images/capstone2.png" alt="" class="card-img-top">
						<h5 class="card-title">Capstone Project 2</h5>
						<h6 class="card-subtitle mb-2 text-dark">Toos Used: HTML, CSS, Bootstrap, JS</h6>
						<p class="card-text">This project is not yet available and yet to be created. This will be an application of both front-end and back-end development.</p>
						<p class="text-dark"><em>Link not yet available</em></p>
					</div>
				</div>
				<!-- Capstone Project 2 Card End -->

				<!-- Capstone Project 3 Start -->

				<div class= "card bg-secondary col-xl-4 mb-5 mb-xl-0">
					<div class="card-body">
						<img src="./images/capstone3.png" alt="" class="card-img-top">
						<h5 class="card-title">Capstone Project 3</h5>
						<h6 class="card-subtitle mb-2 text-dark">Toos Used: HTML, CSS, Bootstrap, JS</h6>
						<p class="card-text">This project is not yet available and yet to be created. This will be an application of everything we learned to become full-stack developers.</p>
						<p class="text-dark"><em>Link not yet available</em></p>
					</div>
				</div>

				<!-- Capstone Project 3 End -->


			</div>

			<!-- Projects Container End -->

		</div>


		<!-- Projects Section End -->


		<!-- Contact Form Section Start -->
		<div id="Contact" class="bg-dark min-vh-100 p-5">

			<h2 class="text-light">Contact Me</h2>

			<div class="row mt-3">
				<form class="col-12 offset-md-2 col-md-8 offset-xl-4 col-xl-4 bg-theme p-3 rounded">
					<div class="form-group">
						<label class="text-light" for="name">Name</label>
						<input type="text" class="form-control" id="name" placeholder="Your Name">
					</div>
					<div class="form-group">
						<label class="text-light" for="email">Email address</label>
						<input type="email" class="form-control" id="email" placeholder="name@example.com">
					</div>
					<div class="form-group">
						<label class="text-light" for="contact">Contact Number</label>
						<input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
					</div>
					<div class="form-group">
						<label class="text-light" for="concern">Concern</label>
						<select class="form-control" id="concern">
							<option>Quotation</option>
							<option>Appointment</option>
							<option>Follow-Up</option>
						</select>
					</div>
					<div class="form-group">
						<label class="text-light" for="message">Message</label>
						<textarea class="form-control" id="message" rows="7"></textarea>
					</div>
					<button type="submit" class="btn btn-info" data-toggle="modal" data-target="#exampleModal">Send Email</button>
				</form>
			</div>

			<!-- Social Media Links Start -->
			<div class="p-3 mt-4">
				<a href="https://web.facebook.com/larryclaconsay/" class="fa fa-facebook rounded m-1"></a>
				<a href="https://www.linkedin.com/in/larry-laconsay-765547138/" class="fa fa-linkedin rounded m-1"></a>
				<a href="https://www.instagram.com/larrylaconsay/" class="fa fa-instagram rounded m-1"></a>
			</div>
			<!-- Social Media Links End -->

		</div>
		<!-- Contact Form Section End -->
        <div class="bg-dark">
			<a onclick="window.scrollTo(0,0)"><img src="./images/back-to-top-icon.png" class="bk"></a>
        </div>



	</div>


	<!-- Main Content Section End -->




	<!-- JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
